Bug 63018 - Timeout during login-procedure
Timeout during login-procedure
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-09 07:41 EDT by Adri Timmermans
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-19 08:35:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adri Timmermans 2002-04-09 07:41:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
While logging in ftpd. The connect with the ftp was made, but a timeout occurs 
before the username/password are checked and the rest of the loginprocedure is 
preformed

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Dell PowerEdge out of the box - Linux preinstalled
2.activate wu-ftpd and activate network
3.try to log into the ftpd.
	

Actual Results:  ftp-client makes connect with ftpd. timeout occurs and after 
that the rest of the login-procedure commences; 

Expected Results:  No wait-time during logging into a ftpd;

Additional info:

Done this on different machines (all Dell - Redhat)
They all have the same problem.
Comment 1 Adri Timmermans 2002-04-09 07:46:07 EDT
The server (one of the) with the problem:
194.78.72.142 (gloveg.vgt.vito.be or gloveg.vegetation.be)
Comment 2 Bernhard Rosenkraenzer 2002-04-10 16:18:08 EDT
99.99% of all wu-ftpd timeout problems are related to a broken DNS setup that doesn't 
allow the server to do reverse lookups. 
Is the server configured correctly to do reverse lookups? (e.g. do you get any results 
when running "host 216.148.218.197" on the server?)
Comment 3 Adri Timmermans 2002-04-11 03:55:59 EDT
I tried the host command on the ftp server (194.78.72.142 - gloveg.vgt.vito.be) 
and on our 2 nameservers (194.78.72.130/cat.vgt.vito.be and 
194.78.72.133/ctivdns.vgt.vito.be) And in all the cases I received the 
www.redhad.com als result. (The cat.vgt.vito.be is an older version with OS 
True64 Unix 4.0E - there I did nslookup)
The subnet masks of all 3 systems is 255.255.255.224  (they are in the same 
subnet = My DMZ)
Comment 4 Adri Timmermans 2002-04-11 03:59:26 EDT
I have this on all my Dell boxes with redhat. I already installed the version 
of wu-ftpd of the people.redhad.com/mgahagan version 2.6.1-20. And this had no 
result. Still had the wait time between the connect and the actual login.
Comment 5 Thomas Woerner 2004-02-19 08:35:30 EST
Please use vsftpd, wu-ftpd is not maintained anymore.

Note You need to log in before you can comment on or make changes to this bug.